services:

  SubSystemServer:
    image: sub_system_server:v0.1
    container_name: SubSystemServer
    restart: always

    volumes:
      - /home/lq/lq_workspace/SubSystemServer/app/config:/app/src/config/:rw
      - /home/lq/lq_workspace/SubSystemServer/app/logs:/app/logs
    environment:
      - TZ=Asia/Shanghai  # 设置时区为上海（北京时间）
    ports:
      - "0.0.0.0:8100:8100"
    networks:
      - lq_network



networks:
  lq_network:
    external: true
                      